import request from "@/utils/request";

// 档案列表

export function fileManagelist(params: any) {
  return request.get({ url: "/informationg.user_informationg/lists", params });
}

// 档案详情
export function fileManageDetil(params: any) {
  return request.get({ url: "/informationg.user_informationg/detail", params });
}
